## aionotify 0.2.0

=== Makefile ===
PACKAGE := aionotify

CODE_DIRS := aionotify/ tests/ examples/


default: test


test:
	tox


lint:
	flake8 $(CODE_DIRS)
