=== debian/changelog ===
aionotify (0.2.0-3) unstable; urgency=medium

  * Team upload.
  * Replace obsolete @asyncio.coroutine with async def (Closes: #1024786)
  * Bump Standards-Version to 4.6.1

 -- Timo Röhling <roehling@debian.org>  Sat, 10 Dec 2022 21:40:42 +0100

aionotify (0.2.0-2) unstable; urgency=medium

  * Team upload.
  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.
  [ Sergio Durigan Junior ]
  * d/control: Bump Standards-Version to 4.5.1.
  * d/control: Bump debhelper-compat to 13.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sun, 20 Dec 2020 18:58:56 -0500

aionotify (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #948303).

 -- Adam Cecile <acecile@le-vert.net>  Fri, 14 Feb 2020 16:14:13 +0100
