=== debian/control ===
Source: aionotify
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Adam Cecile <acecile@le-vert.net>
Build-Depends: debhelper-compat (= 13), dh-python, python3-all, python3-setuptools,
# TODO package not in the archive yet
# python3-asynctest <!nocheck>,
Standards-Version: 4.6.1
Homepage: https://github.com/rbarrois/aionotify
Vcs-Browser: https://salsa.debian.org/python-team/packages/aionotify
Vcs-Git: https://salsa.debian.org/python-team/packages/aionotify.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-aionotify
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Simple, asyncio-based inotify library for Python
 Asyncio library to create watchers on filesystem using inotify API
 and generate events from changes.
 .
 An event is a simple object with a few attributes:
  - name: the path of the modified file
  - flags: the modification flag; use aionotify.Flags.parse() to parse it
  - alias: the alias of the watch triggering the event
  - cookie: for renames, this integer value links the renamed from/to events
